Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.ExtensionEventArgs Arguments for extension node events. Arguments for extension node events.
- Constructor
  Type of change.
  Node that has been added or removed.
  Creates an new instance.
  0.4.0.0
- Property
  Mono.Addins.ExtensionChange Type of change. Type of change. 0.4.0.0
- Property
  Mono.Addins.ExtensionNode Node that has been added or removed. A node. Node that has been added or removed. 0.4.0.0
- Property
  System.Object Extension object that has been added or removed. An extension object. This method can only be called if the node is of type TypeExtensionNode, an exception is thrown otherwise. 0.4.0.0
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.